body { font-family:'微軟正黑體', Arial; padding:0; margin:0; }

a { text-decoration:none; color:#006699;}
a:hover { text-decoration:underline; color:#CC3300;}

h1 {font-size:24px; font-weight:bold; color:#333;}
h2 { font-size:18px; font-weight:bold; padding-bottom:6px; margin:0;}

#canvas { width:900px; margin:0 auto;}
#head { float:left; width:900px; height:80px;}
.head-icon {float:right; width:70px; height:26px; margin-top:55px;font-size:12px;}

/*目錄區*/
#menu { float:left; width:900px; height:40px; background:url(images/menu_bg.gif) no-repeat; }
#menu ul { width:900px;list-style:none; padding:0; margin:0;}
#menu li { float:left; width:112px; height:40px; line-height:40px; font-size:16px; font-weight:bold;}
#menu a { display:inline-block;width:112px; height:40px; line-height:40px;text-align:center; text-decoration:none; color:#333;}
#menu a:hover {width:112px; height:40px; color:#330099; text-decoration:underline; background:url(images/menu_bg_over.gif) 2px 0 no-repeat;}

#body { float:left; width:900px; margin-top:10px; font-size:12pt; line-height:1.5em; }
#foot { float:left; width:900px; margin-top:10px; background-color:#D9E0F0; text-align:center; color:#666; font-size:12px; line-height:150%;}

/*首頁內容區*/
.news_area { width:870px; margin:0 auto; font-size:16px;}
.news_list {float:left; width:860px; margin-left:-35px}
.news_list ul{width:860px; margin:0; padding:0; }
.news_list li { list-style:none;height: 34px; line-height:34px; padding:0;  background:url(images/bullet_1.gif) no-repeat; text-indent:20px; line-height:34px; border-bottom: #bbb solid 1px;}
.news_list span { float:right; }

/* 左側目錄*/
#left_menu { float:left; width:185px; margin-top:10px;}
#left_menu ul { width:185px; margin:0; padding:0;list-style:none;  }
#left_menu li { width:185px;height:34px; background:url(images/lmenu_bg1.gif) no-repeat;}
#left_menu a{ display:block; width:185px; height:34px;text-decoration:none; color:#333; text-indent:20px; font-size:15px; line-height:34px;}
#left_menu a:hover{ width:185px; height:34px;background:url(images/lmenu_bg2.gif) no-repeat; color:#0066cc; font-size:15px;}

#left_submenu ul{ width:185px; margin:0; padding:0;list-style:none; }
#left_submenu li { width:185px;height:34px; background:url(images/lsub_menu_bg1.gif) no-repeat;}
#left_submenu a{ display:block; width:185px; height:34px;text-decoration:none; color:#333; text-indent:32px; font-size:15px; line-height:34px;}
#left_submenu a:hover{ width:185px; height:34px;background:url(images/lsub_menu_bg2.gif) no-repeat; color:#0066cc; font-size:15px;}

/* 右邊內容區 */
#r_body { float:right; margin-top:10px; width:700px;  background:url(images/body_headbg1.gif) top no-repeat;}
.r_bodyline { float:left; width:698px; border:#C9DBE0 solid ; border-width: 0 1px;}
.r_bodycontent {  width:665px; margin:10px auto ; font-size:16px; line-height:1.5em;}

/*滿版內容區*/
#body_txt { margin:0 auto; width:870px; font-size:12pt; line-height:1.5em;}

/*RWD*/
img {
	height: auto;
	max-width: 100%;
}

.form_title {
	font-size:14pt;
	padding-top:5pt;
}

.form_note {
	font-size:10pt;
}

.file_ext_note {
	font-size:10pt;
	color:red;
}

.uploadifive-button {
	float: left;
	margin-right: 10px;
}

.report_title {
	font-size:18px;
	font-weight:bold;
	text-align:center;
}

.report_title2 {
	font-size:20px;
	font-weight:bold;
	text-align:center;
}

.sign_here {
	height:50px;
	overflow:hidden;
}

/*TAB*/
/* 小組總評表 */
#tab-demo{width:870px; height:100%; padding-top:15px; padding-bottom:15px;}
#tab-demo > ul{display:block; margin:0; list-style:none;}
.tab-title{list-style:none;}
#tab-demo > ul > li{display:inline-block; vertical-align:top; font-family:'微軟正黑體'; margin:0 -1px -1px 0; border:1px solid #BCBCBC; height:28px; line-height:28px; background:#cdcdcd; padding:3px 15px 0; list-style:none; box-sizing:border-box;}
#tab-demo > ul > li a{color:#000; text-decoration:none;}
#tab-demo > ul > li.active{font-weight:bold; border-bottom:1px solid #fff; background:#E2EFDA;}
#tab-demo > .tab-inner{clear:both; color:#000; border:1px #BCBCBC solid;}
.tab-inner{height:100%; padding:10px;}

/* 經費表 */
#rowTab3{width:845px; height:100%; padding-top:5px; padding-bottom:15px;}
#rowTab3 > ul{display:block; margin:0; list-style:none;}
.rowTab3-title{list-style:none;}
#rowTab3 > ul > li{display:inline-block; vertical-align:top; font-family:'微軟正黑體'; margin:0 -1px -1px 0; border:1px solid #BCBCBC; height:28px; line-height:28px; background:#cdcdcd; padding:3px 15px 0; list-style:none; box-sizing:border-box;}
#rowTab3 > ul > li a{color:#000; text-decoration:none;}
#rowTab3 > ul > li.active{font-weight:bold; border-bottom:1px solid #fff; background:#FFF5D0;}
#rowTab3 > .rowTab3-inner{clear:both; color:#000; border:1px #BCBCBC solid;}
.rowTab3-inner{height:100%; padding:10px;}

//寬度 < 768 px
@media only screen and (max-width: 768px) {
	font-size:16px;
}

//寬度 < 480 px
@media only screen and (max-width: 480px) {
	font-size:16px;
}

//寬度 < 320 px
@media only screen and (max-width: 320px) {
	font-size:16px;
}

input {
	font-family: "微軟正黑體";
	font-size: 12pt;
}

select {
	font-family: "微軟正黑體";
	font-size: 12pt;
}

textarea {
	font-family: "微軟正黑體";
	font-size: 12pt;
}

.p32 {
	font-family: "微軟正黑體";
	font-size: 32pt;
}

.p24 {
	font-family: "微軟正黑體";
	font-size: 24pt;
}

th {
	word-break:break-all;
	word-wrap:break-word;
}

td {
	word-break:break-all;
	word-wrap:break-word;
}

.EvalNoteList {
	padding: 3px;
	background-color: #E2EFDA;
}

.tdh1 {
	color: #FFFFFF;
	font-weight: bold;
	background-color: #548235;
}

.tdh2 {
	font-weight: bold;
	background-color: #E2EFDA;
}

.tdh1_info {
	font-weight: bold;
	background-color: #FFF5D0;
}

.tdh2_info {
	font-weight: bold;
	background-color: #D0E7FF;
}

.fund_title {
	font-weight: bold;
}

.fund_item {
	font-size: 90%;
	background-color: #FFF5D0;
}

/* tbl-s1[行列式表格] */
.tbl-s1 {
	border-collapse:collapse;
}

.tbl-s1 th {
	border-bottom:1px solid #888888;
	background-color:#E2EFDA;
}

.tbl-s1 tr:nth-child(odd) {
	background-color:#e8e8e8;
}

.tbl-s1 tr:hover {
	background-color:#FFFFCC;
}

.tbl-s1 td {
	border-bottom:1px solid #FFFFFF;
}

@media screen and (max-width: 480px) {
	.tbl-s1 th {
		display: none;
	}

	.tbl-s1 td {
		text-align: left;
		border: 0px;
		display: block;
	}

	.tbl-s1 td:before {
		content: attr(data-th) " : ";
		font-weight: bold;
		padding-left: 5px;
		width: 6em;
		display: inline-block;
	}
}
